html {
	margin: 0px;
	padding: 0px;
}
body {
	padding: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	margin: 0px;
	background-color: #03735A;
}
#container {
	padding: 0px;
	margin: 0px auto;
	width: 968px;
	background-image: url(page_repeat.png);
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
#header {
	width: 960px;
	height: 314px;
	padding: 0px;
	margin: 0 4px;
	overflow: hidden;
	display: relative;
	z-index: 50;
}
#header span {
	visibility: hidden;
}
#header #logo {
	display: block;
	position: relative;
	z-index: 100;
	top: 220px;
	left: 0px;
}
#header .slideshow {
	width: 960px;
	height: 242px;
	padding: 0;
	float: right;
	margin: -94px 0 0 0;
	overflow: hidden;
}
#header .slideshow img {  
    width:  960px; 
    height: 242px; 
}
#indexbar {
	width: 245px;
	float: left;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 100px;
	margin-left: 4px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	display: inline;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#search_form {
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-top: 0px;
	margin-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	font-size: 1.1em;
	color: #FFFFFF;
	background-color: #6A6B6A;
	width: 225px;
}
#search_form p {
	display: inline;
	margin-right: 3px;
	vertical-align: middle;
}
#search_form #search_string_main_page {
	width: 140px;
	font-size: 1em;
	margin-right: 3px;
}
#search_form input {
	vertical-align: middle;
}
#indexbar p#folder {
	display: none;
}
#indexbar ul {
	list-style-type: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#indexbar ul li {
	margin-bottom: 3px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
}

#indexbar ul li a {
	margin: 0px;
	display: block;
	text-decoration: none;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	font-size: 1.2em;
	width: 225px;
	color: #FFFFFF;
	background-color: #6A6B6A;
}
#indexbar ul li a:hover, #indexbar ul li.uber a {
	background-color: #8F908F;
	color: #FFFFFF;
}
#content {
	overflow: hidden;
	float: left;
	width: 675px;
	display: inline;
	margin-top: 0px;
	margin-right: 24px;
	margin-bottom: 20px;
	margin-left: 20px;
	padding: 0px;
}
#footer {
	text-align: right;
	clear: both;
	font-size: 0.8em;
	color: #FFFFFF;
	background-color: #03735A;
	padding-top: 55px; /* Height of footer image + desired top padding */
	padding-right: 40px;
	padding-bottom: 20px;
	padding-left: 40px;
	height: 31px; /* Height of Spike@School logo */
	margin: 0;
	width: 888px;
	background-image: url(footer.png);
	background-repeat: no-repeat;
}
#content a {
	color: #00458A;
}
#content a:hover {
	color: #002952;
}
#footer a {
	color: #FFFFFF;
}
#footer a:hover {
	color: #FFCC00;
}

#content h1, #content h2, #content h3, #content p {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
#breadcrumbs {
	font-size: 0.85em;
}